Debian Bug report logs - #664567
pu: kdeutils: diff for NMU version 4:4.4.5-1.1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Sun, 18 Mar 2012 22:45:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.5

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, 635541@bugs.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#664567; Package release.debian.org. (Sun, 18 Mar 2012 22:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to 635541@bugs.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Sun, 18 Mar 2012 22:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: submit@bugs.debian.org
Subject: pu: kdeutils: diff for NMU version 4:4.4.5-1.1
Date: Sun, 18 Mar 2012 22:41:33 +0000
[Message part 1 (text/plain, inline)]
Package: release.debian.org
User: debian-release@lists.debian.org
Usertags: pu

Dear maintainer,

The following NMU is submitted to the release team for consideration
to fix bug #635541 in stable. Following their approval I will upload
it to DELAYED/5 if you do not object first.

RT: please comment/approve.

Thanks,


-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51

<directhex> i have six years of solaris sysadmin experience, from
            8->10. i am well qualified to say it is made from bonghits
			layered on top of bonghits
[kdeutils-4.4.5-1.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, 635541@bugs.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#664567; Package release.debian.org. (Mon, 19 Mar 2012 06:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to 635541@bugs.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Mon, 19 Mar 2012 06:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 664567@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 664567@bugs.debian.org
Subject: Re: Bug#664567: Info received (pu: kdeutils: diff for NMU version 4:4.4.5-1.1)
Date: Mon, 19 Mar 2012 06:30:29 +0000
[Message part 1 (text/plain, inline)]
I realised during the night that the debdiff has the wrong version number
and misses the series file. Updated diff attached.

-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51

<directhex> i have six years of solaris sysadmin experience, from
            8->10. i am well qualified to say it is made from bonghits
			layered on top of bonghits
[kdeutils_4.4.5-1+squeeze1.debdiff (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#664567; Package release.debian.org. (Mon, 19 Mar 2012 19:54:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 19 Mar 2012 19:54:11 GMT) Full text and rfc822 format available.

Message #15 received at 664567@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 664567@bugs.debian.org
Subject: Re: Bug#664567: Info received (pu: kdeutils: diff for NMU version 4:4.4.5-1.1)
Date: Mon, 19 Mar 2012 19:32:19 +0000
tag 664567 + squeeze confirmed
thanks

On Mon, 2012-03-19 at 06:30 +0000, Jonathan Wiltshire wrote:
> I realised during the night that the debdiff has the wrong version number
> and misses the series file. Updated diff attached.

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 19 Mar 2012 19:54:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#664567; Package release.debian.org. (Mon, 26 Mar 2012 10:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 26 Mar 2012 10:57:03 GMT) Full text and rfc822 format available.

Message #22 received at 664567@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: <664567@bugs.debian.org>
Subject: Re: Bug#664567: Info received (pu: kdeutils: diff for NMU version 4:4.4.5-1.1)
Date: Mon, 26 Mar 2012 11:49:01 +0100
On 2012-03-19 20:32, Adam D. Barratt wrote:
> tag 664567 + squeeze confirmed
> thanks
>
> On Mon, 2012-03-19 at 06:30 +0000, Jonathan Wiltshire wrote:
>> I realised during the night that the debdiff has the wrong version 
>> number
>> and misses the series file. Updated diff attached.
>
> Please go ahead; thanks.

kdeutils has lurked in deferred without comment from the maintainers so 
it is now in p-u-new for your attention.

Thanks



-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#664567; Package release.debian.org. (Mon, 26 Mar 2012 18:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 26 Mar 2012 18:27:09 GMT) Full text and rfc822 format available.

Message #27 received at 664567@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 664567@bugs.debian.org
Subject: Re: Bug#664567: Info received (pu: kdeutils: diff for NMU version 4:4.4.5-1.1)
Date: Mon, 26 Mar 2012 19:21:50 +0100
tag 664567 + pending
thanks

On Mon, 2012-03-26 at 11:49 +0100, Jonathan Wiltshire wrote:
> On 2012-03-19 20:32, Adam D. Barratt wrote:
> > On Mon, 2012-03-19 at 06:30 +0000, Jonathan Wiltshire wrote:
> >> I realised during the night that the debdiff has the wrong version 
> >> number
> >> and misses the series file. Updated diff attached.
> >
> > Please go ahead; thanks.
> 
> kdeutils has lurked in deferred without comment from the maintainers so 
> it is now in p-u-new for your attention.

It's just been flagged for acceptance; thanks.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 26 Mar 2012 18:27:15 GMT) Full text and rfc822 format available.

Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Sat, 12 May 2012 12:37:01 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Wiltshire <jmw@debian.org>:
Bug acknowledged by developer. (Sat, 12 May 2012 12:37:06 GMT) Full text and rfc822 format available.

Message #34 received at 664567-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: <623148-done@bugs.debian.org>, <657722-done@bugs.debian.org>, <658424-done@bugs.debian.org>, <660693-done@bugs.debian.org>, <661473-done@bugs.debian.org>, <661652-done@bugs.debian.org>, <663104-done@bugs.debian.org>, <664567-done@bugs.debian.org>, <666001-done@bugs.debian.org>, <666222-done@bugs.debian.org>, <666687-done@bugs.debian.org>, <668456-done@bugs.debian.org>, <670730-done@bugs.debian.org>, <671449-done@bugs.debian.org>
Subject: Closing requests for packages included in 6.0.5
Date: Sat, 12 May 2012 13:32:55 +0100
Version: 6.0.5

Hi,

All of the packages referenced by the closed bugs were included in the 
6.0.5 point release which occured today.

Regards,

Adam




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Jun 2012 07:51:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:08:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.